Loading...
Searching...
No Matches
gsm0808_speech_codec_list Struct Reference

`#include <gsm_08_08.h>`

## Data Fields

struct gsm0808_speech_codec | codec [SPEECH_CODEC_MAXLEN]
uint8_t | len

## Field Documentation

## codec

struct gsm0808_speech_codec gsm0808_speech_codec_list::codec[SPEECH_CODEC_MAXLEN]

Referenced by gsm0808_dec_speech_codec_list(), and gsm0808_enc_speech_codec_list2().

## len

uint8_t gsm0808_speech_codec_list::len

Referenced by gsm0808_dec_speech_codec_list(), and gsm0808_enc_speech_codec_list2().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_08_08.h